<?php require_once 'app/template/mais/header.phtml'; ?>
<?php require_once 'app/template/mais/midias.phtml'; ?>
<?php require_once 'app/template/mais/menu.phtml'; ?>

<section>        
    <div class="container bg-white rounded">
        <div class="container">
            <div class="row">
                <div class="col-md-12"><br><br>
                    <div class="card bg-light text-dark">
                        <div class="card-body">
                            <p>Desde então a <b>Mais Sistemas Inteligentes</b> vem se destacando e ampliando sua participação no mercado de automação, com ênfase no comércio varejista de calçados,
                                confecções e muitos outros segmentos, sempre realizando
                                cada projeto com paixão e muita dedicação. </p>

                            <p>Estamos convictos que estão muito já realizamos ao
                                longo de 20 anos. Contudo, acreditamos em um novo momento
                                de integração com novas tecnologias e plataformas operacionais,
                                que nos permite permanecer motivados em gerar soluções
                                cada vez mais integradas aos múltiplos ambientes, com 
                                intuito de prover de forma mais ágil: <b>informação, gestão e tomada de decisão</b>.
                            </p>
                            
                            <h3><b>Missão</b></h3>
                            <p>Prover soluções <b>criativas</b> em software que promovam <b>crescimento</b>, <b>controle</b> e <b>tomada de decisão</b>.</p>
                            
                            <h3><b>Visão</b></h3>                            
                            <p>Sermos reconhecidos como a <b>melhor empresa em automação comercial</b> na <b>região norte</b>.</p>
                            
                            <h3><b>Valores:</b></h3>
                            
                            <ul>
                                <li>Paixão em atender com <b>excelência</b>.</li>
                                <li><b>Qualidade</b> no que fazemos.</li>
                                <li><b>Ética</b> com <b>colaboradores</b>, <b>clientes</b> e <b>parceiros</b>.</li>
                                <li>Comunicação <b>assertiva</b> e constante.</li>
                                <li><b>Criatividade</b> no desenvolvimento de solução</li>
                                <li><b>Colaboração</b> para melhores resultados.</li>     
                                <li><b>Responsabilidade</b> com desenvolvimento econômico e social.</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <br>           
            <h1 class="display-4 text-center" style="color:#2A3E6B"><b>Nossa História</b></h1>
            <br>
            <div class="row">
                <div class="col-md-12">
                    <div class="main-timeline8">
                        <div class="timeline">
                            <span class="timeline-icon"></span>
                            <span class="year">QUANDO TUDO COMEÇOU</span>
                            <div class="timeline-content">
                                <h3 class="title"></h3>
                                <p class="description text-justify">
                                    A Mais sistemas Inteligentes nasceu de um sonho de seu<br>
                                    fundador e atual CEO Rômulo Araújo, que aos 14 anos de<br>
                                    idade iniciou sua carreira profissional na área de computação<br>
                                    na primeira empresa do Amazonas a trabalhar com venda de<br>
                                    microcomputadores e consultoria em programação
                                </p>
                            </div>
                        </div>
                        <div class="timeline">
                            <span class="timeline-icon"></span>
                            <span class="year">ANO DE 1990</span>
                            <div class="timeline-content">
                                <h3 class="title text-left"></h3>
                                <p class="description text-justify">
                                    Em 1990, ao ingressar para a Faculdade de Engenharia<br>
                                    Elétrica na Universidade Federal do Amazonas, Rômulo<br>
                                    começa a atuar como instrutor de informática do SENAC<br>
                                    durante os 4 anos seguintes, ministrando disciplinas<br>
                                    como Organização de Dados, Lógica de Programação e<br>
                                    Linguagens de Programação.
                                </p>
                            </div>
                        </div>
                        <div class="timeline">
                            <span class="timeline-icon"></span>
                            <span class="year">ANO DE 1994</span>
                            <div class="timeline-content">
                                <h3 class="title"></h3>
                                <p class="description">
                                    Em 1994, recebeu um convite para como responsável<br>
                                    pelo projeto de Automação Comercial de Rede de Lojas<br>
                                    Shop 559, especializada no segmento de calçados.<br>
                                    Em cerca de 3 meses foram alcançadas  todas as metas<br>
                                    estabelecidas, em relação ao controle de processos e<br>
                                    agilidade no atendimento a clientes.
                                </p>
                            </div>
                        </div>
                        <div class="timeline">
                            <span class="timeline-icon"></span>
                            <span class="year">ANO DE 1996</span>
                            <div class="timeline-content">
                                <h3 class="title text-left"></h3>
                                <p class="description text-left">
                                    Em 1996, o projeto da Mais Sistemas Inteligentes é<br>
                                    apresentado no curso de formação de empreendedos da<br>
                                    ONU, conhecido como EMPRETEC, ministrado pelo SEBRAE<br>
                                    no Brasil, onde o mesmo obtém o primeiro lugar. Motivo<br>
                                    pelo qual, determinou a criação e fundação da Mais<br>
                                    Sistemas Inteligentes.
                                </p>
                            </div>
                        </div>
                        <div class="timeline">
                            <span class="timeline-icon"></span>
                            <span class="year">ANO DE 1997</span>
                            <div class="timeline-content">
                                <h3 class="title text-left"></h3>
                                <p class="description text-left">
                                    Em 1997, a Mais Sistemas Inteligentes é formalmente<br>
                                    fundada e já iniciada com um dos maiores projetos<br>
                                    de automação comercial do norte do País. O desafio<br>
                                    era automatizar todo o processo de compra, vendas,<br>
                                    financeiro, fiscal e pessoal, da maior rede de calçados<br>
                                    do norte do País.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>                                
            </div>
            <br><br>            
        </div>
        <br>
    </div>
    <br>
</section> 

<?php require_once 'app/template/mais/footer.phtml'; ?>